/* Fonts section start */

@font-face {
    font-family: "sun-icons-UXd1Fq6";
    src: url("../fonts/sun-icons-UXd1Fq6.eot");
    src: url("../fonts/sun-icons-UXd1Fq6.eot?#iefix") format("embedded-opentype"), url("../fonts/sun-icons-UXd1Fq6.woff") format("woff"), url("../fonts/sun-icons-UXd1Fq6.ttf") format("truetype"), url("../fonts/sun-icons-UXd1Fq6.svg?#sun-icons-UXd1Fq6") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'suntrustregular';
    src: url('../fonts/fs_albert_web-regular.eot');
    src: url('../fonts/fs_albert_web-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/fs_albert_web-regular.woff') format('woff'), url('../fonts/fs_albert_web-regular.ttf') format('truetype'), url('../fonts/fs_albert_web-regular.svg#suntrustregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'suntrustregular';
    src: url('../fonts/fs_albert_web-bold.eot');
    src: url('../fonts/fs_albert_web-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/fs_albert_web-bold.woff') format('woff'), url('../fonts/fs_albert_web-bold.ttf') format('truetype'), url('../fonts/fs_albert_web-bold.svg#suntrustregular') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'suntrustregular';
    src: url('../fonts/fs_albert_web-bold.eot');
    src: url('../fonts/fs_albert_web-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/fs_albert_web-bold.woff') format('woff'), url('../fonts/fs_albert_web-bold.ttf') format('truetype'), url('../fonts/fs_albert_web-bold.svg#suntrustregular') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'suntrustregular';
    src: url('../fonts/fs_albert_web-bold_italic.eot');
    src: url('../fonts/fs_albert_web-bold_italic.eot?#iefix') format('embedded-opentype'), url('../fonts/fs_albert_web-bold_italic.woff') format('woff'), url('../fonts/fs_albert_web-bold_italic.ttf') format('truetype'), url('../fonts/fs_albert_web-bold_italic.svg#suntrustregular') format('svg');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'suntrustregular';
    src: url('../fonts/fs_albert_web-italic.eot');
    src: url('../fonts/fs_albert_web-italic.eot?#iefix') format('embedded-opentype'), url('../fonts/fs_albert_web-italic.woff') format('woff'), url('../fonts/fs_albert_web-italic.ttf') format('truetype'), url('../fonts/fs_albert_web-italic.svg#suntrustregular') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'suntrustregular';
    src: url('../fonts/fs_albert_web-light.eot');
    src: url('../fonts/fs_albert_web-light.eot?#iefix') format('embedded-opentype'), url('../fonts/fs_albert_web-light.woff') format('woff'), url('../fonts/fs_albert_web-light.ttf') format('truetype'), url('../fonts/fs_albert_web-light.svg#suntrustregular') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'suntrustregular';
    src: url('../fonts/fs_albert_web-light_italic.eot');
    src: url('../fonts/fs_albert_web-light_italic.eot?#iefix') format('embedded-opentype'), url('../fonts/fs_albert_web-light_italic.woff') format('woff'), url('../fonts/fs_albert_web-light_italic.ttf') format('truetype'), url('../fonts/fs_albert_web-light_italic.svg#suntrustregular') format('svg');
    font-weight: 200;
    font-style: italic;
}
@font-face {
    font-family: 'suntrustregular';
    src: url('../fonts/fs_albert_web-thin.eot');
    src: url('../fonts/fs_albert_web-thin.eot?#iefix') format('embedded-opentype'), url('../fonts/fs_albert_web-thin.woff') format('woff'), url('../fonts/fs_albert_web-thin.ttf') format('truetype'), url('../fonts/fs_albert_web-thin.svg#suntrustregular') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'suntrustregular';
    src: url('../fonts/fs_albert_web-thin_italic.eot');
    src: url('../fonts/fs_albert_web-thin_italic.eot?#iefix') format('embedded-opentype'), url('../fonts/fs_albert_web-thin_italic.woff') format('woff'), url('../fonts/fs_albert_web-thin_italic.ttf') format('truetype'), url('../fonts/fs_albert_web-thin_italic.svg#suntrustregular') format('svg');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'suntrustbold';
    src: url('../fonts/fs_albert_web-bold.eot');
    src: url('../fonts/fs_albert_web-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/fs_albert_web-bold.woff') format('woff'), url('../fonts/fs_albert_web-bold.ttf') format('truetype'), url('../fonts/fs_albert_web-bold.svg#suntrustbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Fonts section End */